Page MenuHomePhabricator

efl-wl: rename to efl.canvas.wl
ClosedPublic

Authored by zmike on Mar 9 2020, 9:16 AM.

Details

Summary

this is a canvas object so it needs to be in the canvas namespace

Depends on D11475

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Mar 9 2020, 9:16 AM
zmike requested review of this revision.Mar 9 2020, 9:16 AM

I agree with the name change

zmike updated this revision to Diff 29412.Mar 9 2020, 10:37 AM
zmike edited the summary of this revision. (Show Details)

forgotten file

zmike updated this revision to Diff 29428.Mar 11 2020, 7:01 AM

fix includes

bu5hm4n accepted this revision.Mar 12 2020, 4:27 AM
This revision is now accepted and ready to land.Mar 12 2020, 4:27 AM
This revision was automatically updated to reflect the committed changes.